Subject: Re: The GSFR might be hard enough without this

From: Dan Espen <[email-masked]>
Date: Thu, 01 Apr 1999 10:24:57 -0500

Dominik Vogt <[email-masked]> writes:
> On Wed, Mar 31, 1999 at 03:45:23PM -0500, Dan Espen wrote:
> > 
> > With the current CVS, some root keybindings don't work until I pull
> > up a menu with a mouse.
> 
> Can you give an example?

I still have  this problem.  I now notice  that one of my windows  has
focus, even though  the mouse pointer is on  the root.  I  use these 2
focus affecting commands:

Style "*"           BorderWidth 10, HandleWidth 10,MouseFocus
Style "xmag"	    Icon mag_glass.xpm,ClickToFocus,MiniIcon mini.xmag.xpm

This only happens if the pointer is on the root when fvwm2 is starting.
The window with focus is xsysstats.

> > Some of my menu keybindings don't work, for example, the first hotkey
> > in a sub-menu.
> 
> Probably fixed now (at least I can't see this after the patch
> I committed).

I can confirm that this got fixed.

> Bye
> Dominik ^_^
> --

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]